/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* reset */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	background: transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}
blockquote, q {
	quotes: none;
}
img {
	vertical-align: top;
}
/* Global properties ======================================================== */
body {
	background: url(../images/bg.jpg) repeat 0 0 #f5f9fc;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #243443;
}
html, body {
	height: 100%;
}
a {
	color: #243443;
}
a:hover {
	text-decoration: none;
}
p {
	margin-bottom: 10px;
}
h1 {
	font-size: 20px;
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
	line-height: 23px;
	color: #243443;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 0 25px;
	padding: 15px 0 15px;
	position: relative;
}
h2 {
	font-size: 20px;
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
	line-height: 23px;
	color: #243443;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 0 25px;
	padding: 15px 0 15px;
	position: relative;
}
.arrow_h {
	border-bottom: 2px solid #6285b4;
	text-align: center;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background: #fff;
}
.arrow_h:after, .arrow_h:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_h:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 6px;
	margin-left: -6px;
}
.arrow_h:before {
	border-color: rgba(98, 133, 180, 0);
	border-top-color: #6285b4;
	border-width: 9px;
	margin-left: -9px;
}
.arrow_h.green {
	border-color: #7fb462;
}
.arrow_h.green:before {
	border-top-color: #7fb462;
}
.arrow_h.brown {
	border-color: #b49662;
}
.arrow_h.brown:before {
	border-top-color: #b49662;
}
h5 {
	font-size: 16px;
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
	line-height: 20px;
	padding: 0;
	color: #243443;
	font-weight: bold;
	text-decoration: none;
}
.more-link {
	display: inline-block;
	background: #fff;
	border: 1px solid #eeeeee;
	border-radius: 14px;
	padding: 0 10px;
	font-size: 14px;
	line-height: 27px;
	font-style: italic;
	text-decoration: none;
	margin: 10px 0 0;
	overflow: hidden;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
	transition: all 250ms;
}
.more-link:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.wrapper {
	width: 100%;
	display: inline-block;
}
.text-center {
	text-align: center;
}
.upper {
	text-transform: uppercase;
}
.row {
	display: inline-block;
	margin: 0 -8px;
}
.row > .col {
	padding: 0 8px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row > .col.col-one-third {
	width: 33.333%;
	float: left;
}
.row > .col.col-two-third {
	width: 66.667%;
	float: left;
}
.img-responsive {
	max-width: 100%;
	height: auto;
}
#outer {
	background: url(../images/body-bg.jpg) no-repeat center 0 transparent;
}
.container {
	width: 1062px;
	margin: 0 auto;
}
.divider {
	height: 20px;
}
#header {
	height: 201px;
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
}
#header > .row {
	position: relative;
	z-index: 100;
	height: 139px;
	margin: 0;
	width: 100%;
}
#header > .row .wrapper {
	display: table;
	width: 100%;
}
.header_logo {
	width: 40%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.header_left {
	width: 30%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.header_left .time {
	background: url(../images/time_icon.png) no-repeat 0 3px;
	padding-left: 70px;
	font-size: 16px;
	line-height: 32px;
	color: #243443;
}
.header_left .time .hour {
	font-size: 30px;
	color: #6285b4;
	display: inline-block;
	margin-top: -5px;
}
.header_right {
	width: 30%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.header_right .contact {
	background: url(../images/phone_icon.png) no-repeat 0 3px;
	padding-left: 70px;
	float: right;
}
.header_right .contact_phone {
	font-size: 30px;
	line-height: 36px;
	color: #6285b4;
}
.header_right .contact_name {
	font-size: 16px;
	line-height: 20px;
	color: #243443;
}
#nav {
	position: relative;
	z-index: 100;
	height: 62px;
	text-align: center;
	background: #6285b4;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
#nav > ul {
	margin: 0;
	padding: 0;
}
#nav > ul li {
	display: inline-block;
	margin-right: -4px;
}
#nav > ul li a {
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 22px 30px 20px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/menu_divider.png) no-repeat right 17px;
}
#nav > ul li:last-child a {
	background: none;
}
#nav > ul li a:hover, #nav > ul li.active a {
	background: #e87500;
	position: relative;
}
#nav > ul li a:hover:after, #nav > ul li.active a:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(232, 117, 0, 0);
	border-top-color: #e87500;
	border-width: 5px;
	margin-left: -5px;
}
#content {
	padding: 25px 0 0;
}
.news {
	margin-bottom: 25px;
}
.news .date {
	font-size: 11px;
	margin-bottom: 5px;
}
.news a {
	color: #6285b4;
}
.box {
	display: block;
	background: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	padding: 10px 22px 22px;
	margin-bottom: 30px;
}
.box-bg {
	background: url(../images/box-bg.jpg) no-repeat 0 bottom #fff;
}
.box .arrow_h {
	margin-left: -22px;
	margin-right: -22px;
	margin-top: -8px;
}
.category h4 {
	float: left;
	padding: 0 0 10px;
	font-weight: 500;
}
.category h4 a {
	text-decoration: none;
	font-style: italic;
	color: #000;
}
.gallery-row a {
	display: inline-block;
	width: 33.333%;
	margin-bottom: 2px;
	margin-right: -3px;
}
.gallery-row img {
	max-width: 100%;
	height: auto;
}
.video-item {
	display: inline-block;
	width: 50%;
	margin-bottom: 4px;
	margin-right: -4px;
	position: relative;
}
.video-item .icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -21px 0 0 -21px;
}
.video-item > a {
	display: block;
	padding: 0 2px;
}
.video-item > a > img {
	width: 100%;
	height: auto;
}
#footer {
	margin-top: 15px;
	background: url(../images/footer-bg.jpg) no-repeat center bottom;
}
#footer-menu {
	text-align: center;
	position: relative;
}
#footer-menu ul {
	margin: 0;
	padding: 0;
}
#footer-menu ul li {
	display: inline-block;
	margin-right: -4px;
}
#footer-menu ul li a {
	display: block;
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
	font-size: 13px;
	line-height: 20px;
	padding: 22px 20px 18px;
	color: #243443;
	text-decoration: none;
	text-transform: uppercase;
}
#footer-menu ul li:last-child a {
	background: none;
}
#footer-menu ul li a:hover, #footer-menu ul li.active a {
	color: #243443;
	text-decoration: underline;
}
.footer-bot {
	padding: 25px 0 35px;
	text-align: center;
	color: #243443;
}
.footer-bot a {
	color: #243443;
}
.copyright {
}
.counters {
	margin-bottom: 35px;
}
.counters a {
	margin: 0 6px;
}
.google-map {
	width: 100%;
	height: 310px;
	margin: 0;
	border: 0;
	overflow: hidden
}
.address-row {
	font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
	background: #6285b4;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	padding: 15px 0;
	text-align: center;
}
.address-row a {
	color: #fff;
}
.hidden-desktop {
	display: none !important
}
.visible-tablet {
	display: none !important
}
.visible-mobile {
	display: none !important
}

@media only screen and (max-width : 1100px) {
.container {
	width: 98%;
}
#nav > ul li a {
	padding: 22px 22px 20px;
}
}

@media only screen and (max-width : 1024px) {
.hidden-tablet {
	display: none !important
}
.visible-tablet {
	display: block !important
}
.header_logo img {
	max-width: 100%;
	height: auto;
}
.header_right .contact_phone {
	font-size: 24px;
}
.header_left .time .hour {
	font-size: 24px;
	margin-top: 0;
}
#nav > ul li a {
	padding: 22px 12px 20px;
}
#footer-menu ul li a {
	padding: 22px 12px 20px;
}
}

@media only screen and (max-width : 850px) {
.hidden-tablet {
	display: none !important
}
.visible-tablet {
	display: block !important
}
.header_logo img {
	max-width: 100%;
	height: auto;
}
.header_right .contact_phone {
	font-size: 20px;
}
.header_left .time .hour {
	font-size: 20px;
}
#nav > ul li a {
	padding: 18px 10px 16px;
}
#footer-menu ul li a {
	padding: 8px 10px 8px;
}
#nav {
	height: 54px;
}
#header {
	height: 163px;
}
.row {
	display: inline-block;
	width: 100%;
	margin: 0;
}
.row > .col.col-one-third {
	width: 100%;
	display: inline-block;
	float: none;
}
.row > .col.col-two-third {
	width: 100%;
	display: inline-block;
	float: none;
}
.gallery-row img {
	width: 100%;
}
#nav {
	position: relative;
}
#slide-menu {
	display: block;
	width: 55px;
	height: 49px;
	background: url(../images/icon-menu.png) no-repeat center top transparent;
}
#nav > ul {
	display: none;
}
#header > .row .wrapper {
	display: block;
}
.header_logo {
	width: 40%;
	display: block;
	float: left;
	max-width: 250px;
}
.header_right {
	float: right;
	width: 60%;
}
.header_left {
	float: right;
	width: 60%;
}
.header_right .contact {
	background: url(../images/phone_icon-sm.png) no-repeat 0 3px;
	padding-left: 35px;
}
.header_left .time {
	background: url(../images/time_icon-sm.png) no-repeat 0 3px;
	padding-left: 35px;
	font-size: 16px;
	line-height: 22px;
	margin: 7px 0;
}
.header_right .contact_phone {
	font-size: 20px;
	line-height: 22px;
}
.header_left .time, .header_right .contact {
	float: right;
	width: 200px;
}
#header > .row {
	height: 120px;
}
}

@media only screen and (max-width : 767px) {
.visible-mobile {
	display: block !important
}
.hidden-mobile {
	display: none !important
}
}

@media only screen and (max-width : 640px) {
.visible-mobile-sm {
	display: block !important
}
.hidden-mobile-sm {
	display: none !important
}
#header > .row {
	height: auto;
}
#header {
	height: auto;
}
.header_logo {
	width: 100%;
	display: block;
	float: none;
	text-align: center;
	max-width: none;
}
.header_left, .header_right {
	width: 100%;
}
.header_left .time {
	width: 100%;
	float: none;
	min-height: 30px;
	line-height: 30px;
}
.header_left .time br {
	display: none;
}
.header_right .contact {
	width: 100%;
	float: none;
	min-height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.header_right .contact_phone, .header_right .contact_name {
	display: inline-block;
	padding: 0 5px 0 0;
	line-height: 30px
}
}
